html{
    font-family: Arial, Helvetica, sans-serif;
}

body {
    text-align: center;
}

.container {
position: relative;
max-width: 80%;
overflow: auto;
padding-top: 45%;
margin: auto;
}

.responsive-iframe {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
border: none;
}

.ins{
    font-size: 25px;
    text-align: center;
    max-width: 80%;
    margin: auto;
}

.button {
background-color: transparent;
padding: 5px 15px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 25px;
margin: auto;
font-weight: bold;
}


.hoverShit{ 
    transition: transform .1s;
    margin: auto;}
.hoverShit:hover{transform: scale(1.05);}